@import "modern.css";
body {
  font-family: Ubuntu, "Bitstream Vera Sans", Helvetica, Verdana, sans-serif;
  font-size: 16px;
  line-height: 1.38;
}
body {
  width: 960px;
  background-color: #bbb;
}
a {
  color: #0c8077;
}
h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
pre {
  font-size: 80%;
}
div.page_nav {
  font-size: 100%;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
div#nando-header {
  height: 164px;
}
div.documentwrapper  {
  background-color: #fefefe;
  padding: 40px 30px 12px;
}
div.timestamp, div.postmeta {
  color: #999;
}
div.postmeta {
  margin-top: 1em;
  padding-bottom: 1em;
}
div.body div.timestamp {
  margin-top: 0;
  padding-bottom: 0;
}
div.sphinxsidebar {
  width: 262px;
  padding-left: 20px;
  padding-right: 20px;
}
div.sphinxsidebar h3 {
  margin-bottom: 0;
}
div.sphinxsidebar li {
  margin-bottom: .5em;
  line-height: 1.2;
}
table#nando-stuff th {
  text-align: right;
}
div.figure {
  margin: 10px auto 0;
  background-color: #222;
  border-radius: 4px;
  border: solid 2px #666;
  text-align: center;
  color: #bbb;
  font-size: 90%;
}
div.figure a {
  color: white;
}
div.figure > p.caption {
  background-color: #322;
  margin: 0;
  padding: 6px 10px;
  text-align: left;
}
div.year h2, div.year div.postmeta {
  margin-left: 29%;
  margin-top: 0;
  padding-bottom: 0;
}
div.year div.timestamp {
  font-size: 130%;
  line-height: 1.38;
  margin-left: 12%;
}
div.fb-like {
  margin-top: .4em;
}
